Subject: RE: [Diffserv] DiffServ MIB -06: the diffServDscpMarkActTable

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 11 Dec 2000 02:18:09 +0100

I think it is OK to use a zero (for the index which is also the only
readable
column). I have looked at the -06 revision. What I think I do want
to see changed is:
- add some text to the DESCRIPTION clause why the value of
  is OK in this exceptional case.
- Add a range to the Dscp Syntax to exclide the -1 value.
  Just stating that in the description clause is not good enuf.

Bert
> ----------
> From: 	Kwok-Ho Chan[SMTP:[email-masked]]
> Sent: 	Friday, November 17, 2000 11:36 PM
> To: 	Robert Moore/Raleigh/IBM
> Cc: 	[email-masked]; Kwok-Ho Chan
> Subject: 	Re: [Diffserv] DiffServ MIB -05: the
> diffServDscpMarkActTable
> 
> Bob:
> Thanks for your comments!
> 
> It is true that the -04 method is simpler and more efficient.
> The key point of this issue is:
> Will the use of zero valued index acceptable?
> 
I think yes, see above

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html